/* RESPONSIVENESS CSS STYLES */
@media (max-width: 640px) {
    .banner {
        background-size: cover;
    }

    .display-list {
        display: block;
    }
    .display-list .item {
        border: none;
    }
    .display-list .item:not(:last-child) {
        border-bottom: 1px solid grey;
    }

    .display-case {
        display: block;
    }
    .display-case .card {
        width: 100%;
        height: auto;
        margin-bottom: 3em;
    }

    .article-image {
        float: left;
        margin-right: 2em;
        margin-left: 0;
    }
    .article-image.right {
        float:right;
        margin-left: 1em;
        margin-right: 0;
    }
}


@media (max-width: 480px) {
    .image.medium, .image.portrait {
        width: 100%;
        max-width: 100%;
    }

    .article-image, .article-image.right {
        float: none;
        margin: 0;
    }
}
